@charset "utf-8";
/* CSS Document */

body{
	color:#000000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}

h1, h2, h3, h4, h5, h6,
p, ul, ol, li,
a, img 
{
	margin:0;
	padding:0;
	border:none;
}

p{
	color:#333333;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}

.full-wdth-wrapper{
	width:100%;
	float:left;
}

.cent-wrapper{
	width:1000px;
	margin:0 auto;
}

.flt-wrapper{
	width:1000px;
	float:left;
}

.top-fx-hdr{
	background:url(../images/hdr-shdw.png) repeat-x top left;
	position:fixed;
	top:0;
	left:0;
	z-index:9;	
}

.cnt-pstn-rltv{
	position:relative;
	top:0;
	left:0;
	margin:140px 0 0 0;
}

.hdr-wrap{
	height:147px;
}

.logo{
	float:left;
}

.logo img{
	margin:24px 0 0 10px;
}

.menu{
float:right;
}

.menu ul li{
	float:left;
	list-style-type:none;
}

.menu ul li a{
	width:110px;
	height:140px;
	/*color:#333333;*/
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	display:block;
	margin:0;
	/*padding:57px 20px;*/
	text-align:center;
	line-height:140px;
}

.menu ul li a:hover{
	color:#ffffff;
	font-weight:bold;
	background:#66C2C2;
}

.menu ul li.menu-current a{
	background:#009a9a;
}

.sld-bdr{
	background: url("../images/slider-bg.jpg") repeat-x left top;
	    height: 342px;
	    width: 100%;	
}
.slider-img-1{
	height:342px;
	background:url(../images/slider.png) no-repeat center;
}

.slider-img-2{
	height:342px;
	background:url(../images/Slider_Loans.jpg) no-repeat center;
}

.slider-img-3{
	height:342px;
	background:url(../images/Slider_Insurance.jpg) no-repeat center;
}
.slider-img-4{
	height:342px;
	background:url(../images/Slider_Investment_Property.jpg) no-repeat center;
}

.slider-img-5{
	height:342px;
}

.slde-wrap{
    	width: 100%;
	height:342px;
	background:url(../images/sld-bdr-btm.png) repeat-x left bottom;
    	margin: 0 auto;
    	overflow: hidden;
    	position: relative;
}

.cont-wrap{
	min-height:200px;
}

.full-row{
	width:100%;
	float:left;
}

.hm-cont-top, .hm-cont-top-2{
	text-align:center;
}

.hm-cont-top h1, .hm-cont-top-2 h1{
	color:#ff6801;
	font-size:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	margin:40px 0 20px 0;
}

.hm-cont-top-2 h2{
	color:#076064;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;
	margin:-15px 0 20px 0;
}

/*.hm-boxes{
	margin:25px 0 0 0;
	padding:25px 0;
	border-top:1px #7fcdcd solid;
	border-bottom:1px #7fcdcd solid;
}
*/
.hm-boxes ul li{
	width:230px;
	height:230px;
	background:#7fcdcd;
	float:left;
	margin:0 22px 0 0;
	list-style-type:none;
}

.hm-boxes ul li a img{
	margin:15px 0 0 18px;
}

.hm-boxes ul li.hm-bx-lst{
	margin-right:0;
}

/*.bar-bg{
	width:1000px;
	height:100px;
	background:url(../images/bar.png) no-repeat center;
	margin:15px 0;
}
*/
.bar-bg ul li{
	float:left;
	list-style-type:none;
}

.bar-bg ul li.faqs a img{
	margin:15px 0 0 20px;
}

.bar-bg ul li.tips a img{
	margin:15px 0 0 208px;
}

.bar-bg ul li.businesslloan a img{
	margin:15px 0 0 84px;
}



.ltst-news{
	width:380px;
	/*min-height:150px;*/
	float:left;
	margin:0 0 0 40px;
}

.ltst-news img{
	margin:15px 0 25px 0;
}

.clnts-say img{
	margin:15px 0 5px 0;
}

.lts-nws-txt{
	/*background:url(../images/date-img.png) no-repeat top left;*/
	float:left;
}

.lts-nws-txt h3{
	color:#336666;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:10px 0 5px 0;
}

.lts-nws-txt p {
    color: #999999;
    font-size: 13px;
    line-height: 18px;
    padding: 0;
}

.clnts-say{
	width:600px;
	width:500px;
	float:left;
	margin:0 0 0 40px;
}

.clnts-blck{
	/*width:550px;*/
	background: none repeat scroll 0 0 #A5C3C3;
    height: 77px;
    margin: 20px 0 0;
    overflow: hidden;
    padding: 20px
}

.clt-nw-hgt{
	height:180px;
}


.clnts-blck p {
    color: #333333;
    font-size: 15px;
    font-family: "Gotham Book",Verdana,Tahoma;
}

.clnt{
	color:#999999;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;
	float:right;
	margin:0 45px 0 0;
	padding:10px 0 0 30px;
	background:url(../images/tst-icon.png) no-repeat top left;
}

.clnt-name{
	color:#ed5b22;
	font-size:16px;
	margin:0 8px 0 0;
}

/* Inner Ctrls */

.innr-cont-left{
	width:666px;
	/*width:100%;*/
	min-height:380px;
	float:left;
	/*margin:20px 0 0 0;*/
	padding:0 20px 0 0;
	border-right:1px #cccccc solid;
}

.innr-cont-left h1, .innr-cont-left h2, .innr-cont-left h3, h1#page-title{
	color:#009a9a;
	font-size:21px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:10px 0 2px 0;
}

.item-list{
	margin-top:-20px;
}

h1.inr-pg-main-hdg{
	color:#EF6C42;
	font-size:20px;
   	font-family: "Gotham Ultra Italic", Verdana, Tahoma;
   	text-transform:capitalize;
}

h1#page-title{
	margin:30px 0 0 0;
}

.innr-cont-left h2, h2.nw-hdg{
	color:#888888;
	font-size:16px;
	font-family: "Gotham Book",Verdana,Tahoma;
	font-weight:bold;
}

.innr-cont-left h3{
	color:#666666;
	font-size:14px;
	font-weight:bold;
}
/*
.innr-cont-left p{
	color:#333333;
	font-size:12px;
	font-family:verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:0 0 15px 0;
	line-height:20px;
}*/

.innr-cont-left p, .innr-cont-left p a, .field-content p, .field-content{
	color:#666666;
	font-size:15px;
    	font-family: "Gotham Book", Verdana, Tahoma;
	font-weight:normal;
	margin:0 0 15px 0;
	line-height:25px;
}

.field-content-2{
 color: #336666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    /*margin: 10px 0 5px 50px;
    float:left;*/
}

.innr-cont-left ul{
	width:100%;
	margin:0 0 10px 18px;
	float:left;
}

.innr-cont-left ul li{
	list-style-type:none;
	margin:5px 0;
	list-style-image:url(../images/list-icon.png);
	line-height:20px;
	color:#666666;
	font-size:15px;
    	font-family: "Gotham Book", Verdana, Tahoma;
	font-weight:normal;
}

.innr-cont-left ul li a{
	color:#333333;
	font-size:12px;
	font-family:verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:underline;
}

.innr-cont-left ul li a:hover{
	color:#009a9a;
	color:#f16c41;
}

.innr-cont-right{
	width:289px;
	min-height:200px;
	float:left;
	margin:20px 0 0 0;
	padding:0 0 0 20px;
	background:url(../images/achr.png) no-repeat left center;
}

.innr-rigt-box{
	width:100%;
	min-height:50px;
	float:left;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	/*border-bottom:1px #7fcccc solid;*/
}

.ftr-bg{
	min-height:100px;
	background:url(../images/ftr.png) repeat-x top left;
	margin:20px 0 0 0;
}

.ftr-wrap{
	height:50px;
}

.ftr-lft{
	color:#ffffff;
	float:left;
}

.ftr-lft p{
	color:#ffffff;
	margin:10px 0 5px 0;
}

.ftr-lft ul li{
	font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
	float:left;
	list-style-type:none;
	margin:0 10px 0 0;
	color:#ffffff;
}

.ftr-rt ul.scl-lnks{
	float:right;
}

.ftr-rt ul.scl-lnks li{
	float:left;
	list-style-type:none;
	margin:20px 0 0 5px;
}

.ftr-rt ul.scl-lnks li.fb a{
	width:22px;
	height:22px;
	display:block;
	background:url(../images/scl-icns.png) -8px -6px;
}

.ftr-rt ul.scl-lnks li.twt a{
	width:22px;
	height:22px;
	display:block;
	background:url(../images/scl-icns.png) -39px -6px;
}

.ftr-rt ul.scl-lnks li.ind a{
	width:22px;
	height:22px;
	display:block;
	background:url(../images/scl-icns.png) -71px -6px;
}

.ftr-rt ul.scl-lnks li.fb a:hover{
	background:url(../images/scl-icns.png) -8px -43px;
}

.ftr-rt ul.scl-lnks li.twt a:hover{
	background:url(../images/scl-icns.png) -39px -43px;
}

.ftr-rt ul.scl-lnks li.ind a:hover{
	background:url(../images/scl-icns.png) -71px -43px;
}

.copyrts{
	font-size:12px;
	margin:30px 0 15px 0;
}

.copyrts a{
	text-decoration:none;
}

.copyrts a:hover{
	text-decoration:underline;
}

.ftr-spl{
	color:#FF6535;
}

.ftr-spl:hover{
	color:#FF6535;
	text-decoration:underline;
}

/* */

ul.inr-pg-top-lits{
	color:#3333333;
	font-style:italic;
	float:left;
	padding:10px 0;
}

ul.inr-pg-top-lits li{
	float:left;
	list-style-type:none;
}

ul.inr-pg-top-lits li a{
	color:#666666;
	font-size:14px;
    font-family: "Gotham Medium Italic", Verdana, Tahoma;
	text-transform:uppercase;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	padding:0 10px;
}

ul.inr-pg-top-lits li a:hover, ul.inr-pg-top-lits li.inr-pg-top-lits-current a{
	color:#db5b34;
}

.inr-rt-adrs{
	color:#db5b34;
	font-size:14px;
    	font-family: "Gotham Medium Italic", Verdana, Tahoma;
	text-transform:uppercase;
	font-weight:normal;
	margin:0 0 5px 0;
}
/*
ul.inr-pg-top-lits-scnd{
	width:100%;
	float:left;
	padding:10px 0;
	border-top:1px #cccccc solid;
	border-bottom:1px #cccccc solid;
}

ul.inr-pg-top-lits-scnd li{
	float:left;
	list-style-type:none;
}

ul.inr-pg-top-lits-scnd li.lit-scnd-1 a, 
ul.inr-pg-top-lits-scnd li.lit-scnd-2 a, 
ul.inr-pg-top-lits-scnd li.lit-scnd-3 a, 
ul.inr-pg-top-lits-scnd li.lit-scnd-4 a{
	color:#666666;
	font-size:16px;
    font-family: "Gotham Medium Italic", Verdana, Tahoma;
	font-weight:normal;
	text-transform:uppercase;
	text-decoration:none;
	background:url(../images/lit-icn-1-on.png) no-repeat left center;
	margin:0 50px 0 0;
	padding:0 0 0 40px;
}

ul.inr-pg-top-lits-scnd li a:hover, ul.inr-pg-top-lits-scnd li.inr-pg-top-lits-scnd-current a{
	color:#db5b34;
}
*/

ul.inr-pg-top-lits-scnd{
	width:100%;
	float:left;
	padding:10px 0;
	 margin: 15px 0 0;
	border-top:1px #cccccc solid;
	border-bottom:1px #cccccc solid;
}

ul.inr-pg-top-lits-scnd li{
	float:left;
	list-style-type:none;
	height:20px;
}

ul.inr-pg-top-lits-scnd li.lit-scnd-1 a, 
ul.inr-pg-top-lits-scnd li.lit-scnd-2 a, 
ul.inr-pg-top-lits-scnd li.lit-scnd-3 a, 
ul.inr-pg-top-lits-scnd li.lit-scnd-4 a{
	color:#666666;
	font-size:16px;
    font-family: "Gotham Medium Italic", Verdana, Tahoma;
	font-weight:normal;
	text-transform:uppercase;
	text-decoration:none;
	background:url(../images/inr-hdg-icn.png) no-repeat 0 0;
	margin:0 50px 0 0;
	padding:0 0 0 35px;
	height:20px;
	float:left;
}

ul.inr-pg-top-lits-scnd li.lit-scnd-2 a{
	background:url(../images/inr-hdg-icn.png) no-repeat 0 -50px;
}

ul.inr-pg-top-lits-scnd li.lit-scnd-3 a{
	background:url(../images/inr-hdg-icn.png) no-repeat 0 -100px;
}

ul.inr-pg-top-lits-scnd li.lit-scnd-4 a{
	background:url(../images/inr-hdg-icn.png) no-repeat 0 -150px;
}

ul.inr-pg-top-lits-scnd li.lit-scnd-1 a:hover, ul.inr-pg-top-lits-scnd li.inr-pg-top-lits-scnd-current-1 a{
	color:#fe6402;
	background:url(../images/inr-hdg-icn.png) no-repeat 0 -25px;
}

ul.inr-pg-top-lits-scnd li.lit-scnd-2 a:hover, ul.inr-pg-top-lits-scnd li.inr-pg-top-lits-scnd-current-2 a{
	color:#fe6402;
	background:url(../images/inr-hdg-icn.png) no-repeat 0 -75px;
}

ul.inr-pg-top-lits-scnd li.lit-scnd-3 a:hover, ul.inr-pg-top-lits-scnd li.inr-pg-top-lits-scnd-current-3 a{
	color:#fe6402;
	background:url(../images/inr-hdg-icn.png) no-repeat 0 -125px;
}

ul.inr-pg-top-lits-scnd li.lit-scnd-4 a:hover, ul.inr-pg-top-lits-scnd li.inr-pg-top-lits-scnd-current-4 a{
	color:#fe6402;
	background:url(../images/inr-hdg-icn.png) no-repeat 0 -175px;
}

ul.inr-rt-lits{
}

ul.inr-rt-lits li{
	list-style-image:url(../images/arrow.png);
	margin:5px 0 0 20px;
}

ul.inr-rt-lits li a{
	color:#018e7d;
	font-size:12px;
	font-family: "Gotham Book",Verdana,Tahoma;
	text-decoration:none;
}

ul.icn-lit-imgs{
}

ul.icn-lit-imgs li{
	height:47px;
	list-style-type:none;
	margin:10px 0;
	padding:0 0 0 60px;
}

ul.icn-lit-imgs li.icn-img-one{
	background:url(../images/3.png) no-repeat left center;
}

ul.icn-lit-imgs li.icn-img-tw{
	background:url(../images/2.png) no-repeat left center;
}

ul.icn-lit-imgs li.icn-img-thre{
	background:url(../images/1.png) no-repeat left center;
}

ul.icn-lit-imgs li.icn-img-one a{
	width:100px;
	color:#000000;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	margin:5px 0 0 0;
	float:left;
	background:url(../images/icons-sprite.png) -290px 10px;
}

ul.icn-lit-imgs li.icn-img-one a:hover{
	background:url(../images/icons-sprite.png) 0 10px;
}


ul.icn-lit-imgs li.icn-img-tw a{
	width:100px;
	color:#000000;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	margin:5px 0 0 0;
	float:left;
	background:url(../images/icons-sprite.png) -290px -140px;
}

ul.icn-lit-imgs li.icn-img-tw a:hover{
	background:url(../images/icons-sprite.png) 0 -140px;
}

ul.icn-lit-imgs li.icn-img-thre a{
	width:100px;
	color:#000000;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	margin:5px 0 0 0;
	float:left;
	background:url(../images/icons-sprite.png) -290px -290px;
}

ul.icn-lit-imgs li.icn-img-thre a:hover{
	background:url(../images/icons-sprite.png) 0 -290px;
}

ul.icn-lit-imgs li a:hover{
	color:#fe6402;
}

a.aply-nw{
	color:#ffffff;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	margin:40px 0 0 5px;
	float:left;
	padding:10px 20px;
	background:#ff6535;
}

a.aply-nw:hover{
	color:#ffffff;
	text-decoration:none;
	background:#ed573c;
}

.home-bot-boxes{
	width:259px;
	height:135px;
	float:left;
	margin:0 30px 0 0;
	padding:10px 10px 10px 25px;
}

.pre-ft-bdr-2{
	margin:15px 0 0 0;
	padding:30px 0 0 0;
	border-top:1px #cccccc solid;
}

.pre-footer{
	width:100%;
	min-height:0;
	float:left;
}

.social-icons{
	margin:16px 0 0 10px;
}

.social-icons p{
	float:left;
	line-height:30px;
}

.social-icons ul li{
	width:24px;
	height:24px;
	float:left;
	list-style-type:none;
	cursor:pointer;
	margin:0 0 0 5px;
}

.social-icons ul li.fb{
	background:url(../images/fb-off.png) no-repeat center;
}

.social-icons ul li.twt{
	background:url(../images/twt-off.png) no-repeat center;
}

.social-icons ul li.fb:hover{
	background:url(../images/fb-on.png) no-repeat center;
}

.social-icons ul li.twt:hover{
	background:url(../images/twt-on.png) no-repeat center;
}


h3.inr-rg-hdg {
    color: #F36B37;
    font-size: 15px;
    font-family: "Gotham Book",Verdana,Tahoma;
    font-weight:bold;
    margin: 20px 0 10px;
}

.lender{
	float:left;
}

.wrk-sht-bg{
	background:url(../images/wrk-sht.png) no-repeat;
}

.cal-c-bg{
	background:url(../images/cal-c.png) no-repeat;
	margin-left:52px;
}

.lt-news-bg{
	background:url(../images/lt-news.png) no-repeat;
	float:right;
	margin-right:0;
	width:220px;
}


.wrk-sht-bg a, .cal-c-bg a, .lt-news-bg a{
	margin:0;
	padding:0;
	border:0;
	cursor:pointer;
}

.icon-txt{
	float:right;
	margin:-67px 35px 0 0;
}

.wrk-sht-bg p, .cal-c-bg p, .lt-news-bg p{
	color:#ffffff;
	font-size:11px;
	font-family:Arial, Verdana, Tahoma;
	margin:5px 80px 0 0;
}

.wrk-sht-bg a, .cal-c-bg a, .lt-news-bg a{
	color:#ffffff;
	font-size:11px;
	font-family:Arial, Verdana, Tahoma;
	text-transform:uppercase;
	text-decoration:none;
}

.wrk-sht-bg a:hover, .cal-c-bg a:hover, .lt-news-bg a:hover{
	color:#ffffff;
	text-decoration:underline;
}

.wrk-sht-bg a:hover, .cal-c-bg a:hover, .lt-news-bg a:hover{
	text-decoration:none;
}

.icon-txt-nly{
	margin:4px 6px 0 0;
}

/* */

/* Fonts */
@font-face {
    font-family: "Microsoft PhagsPa";
    src: url(../fonts/phagspa.ttf) format("truetype");
}

@font-face {
    font-family: "Gotham Ultra Italic";
    src: url(../fonts/gotham_ultra_italic.ttf) format("truetype");
}

@font-face {
    font-family: "Gotham Book";
    src: url(../fonts/gotham_book.ttf) format("truetype");
}

@font-face {
    font-family: "Gotham Bold";
    src: url(../fonts/gotham_bold.ttf) format("truetype");
}

@font-face {
    font-family: "Gotham Medium Italic";
    src: url(../fonts/gotham_medium_italic.ttf) format("truetype");
}

@font-face {
    font-family: "HelveticalNeuel TStd MdCn";
    src: url(../fonts/helvetica_neueLTStd-ThCn.ttf) format("truetype");
}

.menu ul li a{
	font-size:16px;
    font-family: "Microsoft PhagsPa", Verdana, Tahoma;
}

h1.customfont-hdg{
	font-size:30px;
    font-family: "Gotham Ultra Italic", Verdana, Tahoma;
}

h2.customfont-hdg-2{
	color:#336666;
	font-size:23px;
    font-family: "Gotham Medium Italic", Verdana, Tahoma;
	margin:-15px 0 15px 0;
}

p.customfont-hm-para{
	color:#7b7b7b;
	font-size:18px;
    font-family: "Gotham Book", Verdana, Tahoma;
}

p span.customfont-sub-bld{
	color:#7b7b7b;
	font-size:18px;
    font-family: "Gotham Bold", Verdana, Tahoma;
}

a p.customfont-box-para{
	color:#ff0000;
	font-size:18px;
    font-family: "HelveticalNeuel TStd MdCn", Verdana, Tahoma;
}


/* form start */

.form-bg{
	width:670px;
	min-height:100px;
	float:left;
	color:#000000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

.frm-full-row{
	width:100%;
	float:left;
	margin:0 0 10px 0;
}

.frm-left-three-colum{
	width:33%;
	min-height:30px;
	float:left;
}

.frm-left-two-colum-lf{
	width:33%;
	min-height:30px;
	float:left;
}

.frm-left-two-colum-rt{
	width:66%;
	min-height:30px;
	float:left;
}

.frm-left-three-colum p, .frm-left-two-colum-lf p{
	float:left;
	margin:5px 0 0 10px;
	font-size:13px;
}

.frm-left-three-colum span, .frm-left-two-colum-lf span, .frm-left-three-colum p.is-tw, .frm-left-two-colum-lf p.is-tw{
	float:right;
	margin:0 0 0 0;
}

.full-row{
	width:100%;
	float:left;
}

input.inpt-txt, textarea.eny-txt-ara{
	width:100%;
	height:25px;
	border:0;
	margin:0;
	padding:0;
	float:left;
	border-bottom:1px #333333 solid;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

input.inpt-txt-2{
	width:97%;
}

textarea.eny-txt-ara{
	font-size:12px;
	min-height:100px;
	border:1px #333333 solid;
}

.cell-row{
	width:90%;
	float:left;
	margin:0 5%;
}

.cell-row-2{
	width:95%;
	float:left;
	margin:0 2.5%;
}

span.hint-txt{
	color:#aaaaaa;
	float:left;
	margin:0;
	padding:0;
}

input.frm-btn{
	color:#ffffff;
	font-weight:bold;
	background:#f16624;
	margin:0;
	padding:10px;
	border:0;
	cursor:pointer;
	border-radius:5px;
}

input.frm-btn:hover{
	background:#ff5301;
}

/* */

.frm-thre{
	width:33%;
	float:left;
}

.frm-txt-lft{
	float:left;
	margin:5px 2px 0 0;
}

.frm-txt-rt{
	float:right;
	margin:10px 0 0 0;
}

ul.ck-bx-bg{
	list-style-type:none;
	margin:0;
	padding:0;
}

ul.ck-bx-bg li{
	list-style-image:none;
	font-size:13px;
}

ul.ck-bx-bg li input.chk-bx{
	margin-right:5px;
	list-style-type:none;
}

input.inpt-txt-3{
	width:85%;
}

input.inpt-txt-4{
	width:95%;
}

.mndty{
	background:url(../images/star.png) no-repeat top right;
	padding:0 6px 0 0;
}

/* form end */


.tp-bt-lne{
	border-bottom:1px #cccccc solid;
	padding:0 0 10px 0;
}

.wrk-sht-bg h5, .cal-c-bg h5, .lt-news-bg h5{
	color:#ffffff;
	font-size:22px;
	font-family:"Arial Black", Arial, Verdana, Tahoma;
	font-weight:bold;
	text-transform:uppercase;
	margin:0;
	padding:0;
}

.wrk-sht-bg h6, .cal-c-bg h6, .lt-news-bg h6{
	color:#ff0000;
	font-size:10px;
	font-family:"Arial Black", Arial, Verdana, Tahoma;
	text-transform:uppercase;
	margin:-8px 0 0 0;
	padding:0;
}

.wrk-sht-bg h6{
	color:#b2e5de;
}

.cal-c-bg h6{
	color:#ffdac2;
}

.lt-news-bg h6{
	color:#cbcbcd;
}

h2.hdg-flt-lft{
	margin:0 5px 0 0;
	padding:0;
	float:left;
}

.clndr-img{
	width:50px;
	height:100px;
	float:left;
	/*margin:-69px 0 0 0;*/
}

.clndr-txt{
	width:320px;
	min-height:100px;
	float:left;
    width: 86%;
    min-width: 320px;
    max-width: 944px;
}

p.clndr-dt{
	width:40px;
	height:40px;
	background:#009a9a;
	text-align:center;
	color:#ffffff;
	font-size:18px;
	line-height:40px;
	font-weight:bold;
	margin:0;
	padding:0;
}

p.clndr-mnt{
	width:40px;
	height:20px;
	background:#006662;
	text-align:center;
	color:#ffffff;
	font-size:11px;
	text-transform:uppercase;
	margin:0;
	padding:0;
}

ul.calc-dowld{
	width:600px;
	float:left;
	margin:-18px 0 0 0;
	padding:0;
}

ul.calc-dowld li{
	width:50%;
	list-style-image:none;
	float:left;
}

ul.calc-dowld li a{
	text-decoration:none;
}

.scrollup {
                background:url(../images/apl-nw.png) no-repeat 0 0;
    bottom: 125px;
    display: none;
    height: 119px;
    position: fixed;
    right: 0;
    text-indent: -9999px;
    width: 34px;
}

.scrollup:hover{
                background:url(../images/apl-nw.png) no-repeat -41px 0;
}

/* new menu styles */
.menu ul li a.active{
	color:#ffffff;
	background:#009A9A;
}


.more-link a{
	width:82px;
	height:25px;
	display:block;
       /* background:url(../images/rd-mr.png) no-repeat 0 0;*/
        float:left;
	color:#009A9A;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 50px;
	font-weight:bold;
}

.more-link a:hover{
      /*  background:url(../images/rd-mr.png) no-repeat 0 -30px;*/
}

#vscc_controls_our_client_says-block{
	text-align:right;
}

#vscc_controls_our_client_says-block a img{
	margin:0;
	padding:0 0 5px 0;
}
.cts-nw-bks {
    height: 74px;
    overflow: hidden;
}


.myclss {
    float: left;
    height: 100px;
    overflow: hidden;
    width: 380px;
}